[global_tags]

[agent]
interval = "10s"
round_interval = true
metric_batch_size = 1000
metric_buffer_limit = 10000
collection_jitter = "0s"
flush_interval = "5s"
flush_jitter = "0s"
precision = ""
debug = true
quiet = false
hostname = ""
omit_hostname = false

[inputs]
[[inputs.execd]]
command = ["/bin/sh","/home/telegraf/monitor_remote.sh", "/home/ubuntu/leonardol/prove_ANChOR/input_files/networkStatus.txt", "/home/ubuntu/leonardol/prove_ANChOR/input_files/network_configuration/networkConfiguration.txt", "/home/ubuntu/leonardol/prove_ANChOR/input_files/resource_configuration/resourceConfiguration.txt","/home/ubuntu/leonardol/prove_ANChOR/input_files/ue_coordinates/Coordinates_UE.txt"]
signal = "none"
data_format = "influx"
tagexclude = ["host","plugin"]

#[[outputs.file]]
#files = ["stdout"]
#data_format = "influx"
#namepass=["ransim_network_status","ransim_ue_positioning","ransim_resource_configuration"]

[outputs]
kafka = []
prometheus_client = []
influxdb_v2 = []